@charset "utf-8";

.r_border			{
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	behavior: url('../share/css/PIE-1.0.0/PIE.htc');
}
.r_border2			{
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	behavior: url('../share/css/PIE-1.0.0/PIE.htc');
}
.r_border3 ul		{
	-webkit-border-radius:10px 10px 10px 10px;
	-moz-border-radius:10px 10px 10px 10px;
	border-radius:10px 10px 10px 10px;
	behavior: url('../share/css/PIE-1.0.0/PIE.htc');
	background-image: -webkit-linear-gradient(bottom, rgb(228,228,228) 0%, rgb(255,255,255) 100%);
    background-image: -ms-linear-gradient(bottom, rgb(228,228,228) 0%, rgb(255,255,255) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(228,228,228) 0%, rgb(255,255,255) 100%);	
	border:1px solid #bbbbbb;
	display:table;
	clear:both;
}
.outer_glow			{
	-moz-box-shadow:0px 0px 6px rgba(100, 100, 100, .2);
	-webkit-box-shadow:0px 0px 6px rgba(100, 100, 100, .2);
	box-shadow:0px 0px 6px rgba(100, 100, 100, .2);
	behavior: url('../share/css/PIE-1.0.0/PIE.htc');
}
.sub_outer_glow		{
	-moz-box-shadow:0px 0px 6px rgba(0, 0, 0, .8);
	-webkit-box-shadow:0px 0px 6px rgba(0, 0, 0, .8);
	box-shadow:0px 0px 6px rgba(0, 0, 0, .8);
	behavior: url('../share/css/PIE-1.0.0/PIE.htc');
}

.drop_shadow		{
	-moz-box-shadow:0px 3px 5px rgba(0, 0, 0, .9);
	-webkit-box-shadow:0px 3px 5px rgba(0, 0, 0, .9);
	box-shadow:0px 3px 5px rgba(0, 0, 0, .9);
	behavior: url('../share/css/PIE-1.0.0/PIE.htc');	
}
.drop_shadow_inner	{
    -moz-box-shadow:3px 3px 3px rgba(220, 220, 220, .9) inset;
    -webkit-box-shadow:3px 3px 3px rgba(220, 220, 220, .9) inset;
    box-shadow:3px 3px 3px rgba(220, 220, 220, .9) inset;
}
.drop_shadow_inner2	{
    -moz-box-shadow:3px 3px 3px rgba(155, 155, 155, .9) inset;
    -webkit-box-shadow:3px 3px 3px rgba(155, 155, 155, .9) inset;
    box-shadow:3px 3px 3px rgba(155, 155, 155, .9) inset;
}
.text_shadow		{

}
.lg_gra				{
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ff0000');
	background-color:#ededed;
	background-image: -moz-linear-gradient(#ffffff, #ff0000 100.0%);
	background-image: -webkit-linear-gradient(#ffffff, #ff0000 100.0%);
	background-image: -o-linear-gradient(#ffffff, #ff0000 100.0%);
	background-image: -ms-linear-gradient(#ffffff, #ff0000 100.0%);
	background-image: linear-gradient(#ffffff, #ff0000 100.0%);
}
